
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:21:29+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib

CFLAGS   = 
FFLAGS   =
SOURCEC  = const.c
SOURCEF  =
SOURCEH  = 
OBJSC    = const.o
OBJSF    =
LIBBASE  = libpetscvec
MANSEC   = <A href="ROOT/docs/manualpages/Vec/Vec.html#Vec">Vec</A>
LOCDIR   = src/vec/pf/impls/constant/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test

</pre>
</body>

</html>
